Subject: Re: draft-ietf-v6ops-addcon and non-/64 prefixes

From: Fred Baker <[email-masked]>
Date: Wed, 24 Sep 2008 19:18:30 -0400

Folks:

There has been quite a bit of discussion with the IESG regarding the  
addcon draft and various wording changes to accomodate. This week,  
6man is reviewing the -10 version. It would be of value for us to give  
it one final read as well, copying this list with any comments.

Fred